INCLUDES = `wx-config --cxxflags`
LIBS = `wx-config --libs --gl-libs`

bin_PROGRAMS = blokish

blokish_SOURCES = src/piece.h src/base.h src/player.h src/game.h src/game.cpp src/ai.h src/ai.cpp src/board.h src/board.cpp src/help.h src/options.h src/blokish.cpp
